Dependency pkgconfig(libgit2)

libgit2-devel-0.19.0-alt1
Summary: linkable library for Git - development files
  • Previous
  • 1
  • Next
Back to Top